Name: mftrace
Version: 1.0.12
Release: 2mdk
Summary: Generates scalable fonts for TeX
Group: Publishing
License: GPL
Url: http://www.cs.uu.nl/~hanwen/%{name}
Source0: %url/%{name}-%{version}.tar.bz2
Patch0: mftrace-makefile.patch.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root

PreReq: tetex python autotrace t1utils pfaedit
Obsoletes: pktrace
Provides:  pktrace

%description
mftrace is a small Python program that lets you trace a TeX bitmap
font into a PFA or PFB font (A PostScript Type1 Scalable Font) or TTF
(TrueType) font. It is licensed under the GNU GPL.

Scalable fonts offer many advantages over bitmaps, as they allow
documents to render correctly at many printer resolutions. Moreover,
Ghostscript can generate much better PDF, if given scalable PostScript
fonts.

%prep
%setup -q
%patch0 -p1

%build
%configure
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
# [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%{_datadir}/%{name}

%changelog
* Wed Feb 12 2003 Buchan Milne <bgmilne@linux-mandrake.com> 1.0.12-2mdk
- thac->contrib
- cleanups

* Sun Feb 02 2003 Torbjorn Turpeinen <tobbe@nyvalls.se> 1.0.12-1mdk
- Built for Mandrake 9.1

* Tue Oct 22 2002 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 1.0.10-1
- updated to 1.0.10, the package is now called mftrace

* Tue Jun 24 2002 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 1.0.3-1
- adapted from alt linux to redhat, needed for the lilypond build
- added patch to GNUmakefile so that the package installs in DESTDIR

* Thu Apr 18 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Tue Mar 19 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Sat Mar 16 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.6.11-alt1
- Adopted for Sisyphus.

* Tue Feb 19 2002 Han-Wen Nienhuys <hanwen@cs.uu.nl>
- Initial build.
